Зависимость glibc-devel

glibc-devel-2.17-alt8.M70P.2
О пакете: Include and object files required for C development
  • Назад
  • 1
  • Следующая
Наверх